=== debian/control ===
Source: prism-webapp-clicker
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-clicker
Architecture: all
Depends: prism
Homepage: http://www.clicker.com/
Description: Clicker WebApp for Prism
 Clicker WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
